Bug 62748 - build: fix autoreconf warnings
Summary: build: fix autoreconf warnings
Status: RESOLVED FIXED
Alias: None
Product: libfprint
Classification: Unclassified
Component: libfprint (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: libfprint-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-26 08:08 UTC by Vasily Khoruzhick
Modified: 2013-06-26 12:14 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
0002-build-fix-autoreconf-warnings.patch (1.26 KB, patch)
2013-03-26 08:08 UTC, Vasily Khoruzhick
Details | Splinter Review
0002-build-fix-autoreconf-warnings.patch (1.27 KB, patch)
2013-05-24 10:39 UTC, Vasily Khoruzhick
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Vasily Khoruzhick 2013-03-26 08:08:59 UTC
Created attachment 77025 [details] [review]
0002-build-fix-autoreconf-warnings.patch
Comment 1 Bastien Nocera 2013-03-26 11:22:48 UTC
Comment on attachment 77025 [details] [review]
0002-build-fix-autoreconf-warnings.patch

Review of attachment 77025 [details] [review]:
-----------------------------------------------------------------

Looks good.
Comment 2 Vasily Khoruzhick 2013-05-24 10:39:34 UTC
Created attachment 79754 [details] [review]
0002-build-fix-autoreconf-warnings.patch
Comment 3 Bastien Nocera 2013-06-26 12:14:15 UTC
Pushed to master


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.